<!DOCTYPE html>
<html>
<head>
	<title> Examples </title>
</head>
<body>
	<header>
		<img src="logo.png">
		<nav>
              <a href="index.html">Home</a>
              <a href="services.html">Services</a>
              <a href="contact.html">Contact</a>
              <a href="about.html">About Us</a>
		</nav>

	</header>

	<main>
		<article>
		   <h1> Javascript Basics </h1>
		   <p> Javascript is a rich and expressive languange... </p>
         <section>
		   	<h2>Syntax Basics</h2>
		   	<p> Understanding statements, variable naming, whitespace...</p>
		   </section>

		   <section>
	            <h2>Operators</h2>
	            <p>Operators allow you to manipulate values...</p>
	        </section>

	        <section>
	            <h2>Conditional Code</h2>
	            <p>Sometimes you only want to run a block of code under certain conditions...</p>
	        </section>
		 </article>
	</main>

	<footer>
		Footer information, link, etc.
	</footer>
</body>
</html>